# eric3.VCS.mercurialPackage.HgForm

### Classes

HgForm |

### Functions

None

## HgForm

### Derived from

QDialog

### Methods

HgForm |
__tr |
languageChange |
passwordMode |
returnPressed |
sendInput |

### HgForm (Constructor)

HgForm(parent = None, name = None, modal = 0, fl = 0)

### HgForm.__tr

__tr(s, c = None)

### HgForm.languageChange

languageChange()

### HgForm.passwordMode

passwordMode(a0)

### HgForm.returnPressed

returnPressed()

### HgForm.sendInput

sendInput()
Up